.title_container .breadcrumb {
margin-top: 10px;
}
#top .main_menu .menu li {
float: right;
}
.breadcrumb-trail span {float:right;}
.breadcrumb-trail .trail-before, .breadcrumb-trail .trail-end, .breadcrumb-trail .sep, .breadcrumb-trail a {
float: right;
}
#top .main_menu .menu li ul a {
float: right;
text-align: right;
}
.main_menu .menu ul {
right: 0;
left:auto;
}
#top .main_menu .menu li ul ul {
right: 207px;
}
.widget_nav_menu ul:first-child>.current-menu-item, .widget_nav_menu ul:first-child>.current_page_item, .widget_nav_menu ul:first-child>.current-menu-ancestor {
padding-right: 10px;
padding-left:0;
right: 0;
left:auto
}
.form-allowed-tags {display:none;}
ird {margin-left:0;margin-right:6%;float:right}
body {font-size:14px;}
div .av_one_third {margin-left:0;margin-right:4%;float:right}
.sidebar_left .inner_sidebar{
margin-right: 30px;!important
margin-left:0;
}
.uber-grid-hover-text{
text-align: right;
text-decoration: none !important;
}
.uber-grid-hover-text a{
text-decoration: none !important;
}
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
border:1px solid #aaaaaa !important;
background-color: #e1e1e1 !important;
color:black !important;
border-radius:5px;
}